{% extends 'base.html' %}

<head>
    <title>Receipts</title>
</head>
{% block content %}
<body>
    <main class="main">
        <h1> Receipts: </h1>
        <table>
            <tr>
                <th>Vendor</th>
                <th>Total</th>
                <th>Tax</th>
                <th>Date</th>
                <th>Category</th>
                <th>Account</th>
            </tr>
            {% for x in list_of_receipts %}
            <tr>
                <td>{{ x.vendor }}</td>
                <td>{{ x.total }}</td>
                <td>{{ x.tax }}</td>
                <td>{{ x.date }}</td>
                <td>{{ x.category }}</td>
                <td>{{ x.account }}</td>
            </tr>
            {% endfor %}
        </table>
    </main>
    <footer>

    </footer>
</body>
{% endblock content %}